module.exports = {
  'chunk': require('./array/chunk'),
  'compact': require('./array/compact'),
  'difference': require('./array/difference'),
  'differenceBy': require('./array/differenceBy'),
  'drop': require('./array/drop'),
  'dropRight': require('./array/dropRight'),
  'dropRightWhile': require('./array/dropRightWhile'),
  'dropWhile': require('./array/dropWhile'),
  'fill': require('./array/fill'),
  'findIndex': require('./array/findIndex'),
  'findLastIndex': require('./array/findLastIndex'),
  'first': require('./array/first'),
  'flatten': require('./array/flatten'),
  'flattenDeep': require('./array/flattenDeep'),
  'indexOf': require('./array/indexOf'),
  'initial': require('./array/initial'),
  'intersection': require('./array/intersection'),
  'intersectionBy': require('./array/intersectionBy'),
  'last': require('./array/last'),
  'lastIndexOf': require('./array/lastIndexOf'),
  'pull': require('./array/pull'),
  'pullAll': require('./array/pullAll'),
  'pullAllBy': require('./array/pullAllBy'),
  'pullAt': require('./array/pullAt'),
  'remove': require('./array/remove'),
  'rest': require('./array/rest'),
  'reverse': require('./array/reverse'),
  'slice': require('./array/slice'),
  'sortedIndex': require('./array/sortedIndex'),
  'sortedIndexBy': require('./array/sortedIndexBy'),
  'sortedIndexOf': require('./array/sortedIndexOf'),
  'sortedLastIndex': require('./array/sortedLastIndex'),
  'sortedLastIndexBy': require('./array/sortedLastIndexBy'),
  'sortedLastIndexOf': require('./array/sortedLastIndexOf'),
  'sortedUniq': require('./array/sortedUniq'),
  'sortedUniqBy': require('./array/sortedUniqBy'),
  'take': require('./array/take'),
  'takeRight': require('./array/takeRight'),
  'takeRightWhile': require('./array/takeRightWhile'),
  'takeWhile': require('./array/takeWhile'),
  'union': require('./array/union'),
  'unionBy': require('./array/unionBy'),
  'uniq': require('./array/uniq'),
  'uniqBy': require('./array/uniqBy'),
  'unzip': require('./array/unzip'),
  'unzipWith': require('./array/unzipWith'),
  'without': require('./array/without'),
  'xor': require('./array/xor'),
  'xorBy': require('./array/xorBy'),
  'zip': require('./array/zip'),
  'zipObject': require('./array/zipObject'),
  'zipWith': require('./array/zipWith')
};
